Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78338 - no debugger detected while debugging a core dump file
Summary: no debugger detected while debugging a core dump file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 15:51 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-21 15:52:01 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-21 15:51:54 UTC
Description of Problem:
run Debug-> The Launch Configurations dialog appears
pick C/C++ post mortem debugger. The Debugger tab shows no debugger and there is
a "no debugger found" error.


Version-Release number of selected component (if applicable):
Nov 20th Rpm build

How Reproducible:
always

Comment 1 Need Real Name 2002-11-22 20:51:17 UTC
fixed. Verified on Nov21st build.


Note You need to log in before you can comment on or make changes to this bug.